<?php
/**
 * @author QuanticaLabs - http://codecanyon.net/user/QuanticaLabs/portfolio?ref=QuanticaLabs
 *
 * @link			http://codecanyon.net/item/timetable-responsive-schedule-for-joomla/9749539?ref=QuanticaLabs
 * @copyright		Copyright (C) 2008 - 2014 quanticalabs.com . All rights reserved.
 * @license			GNU General Public License version 2 or later; see LICENSE under Licensing/ directory
 */
 
defined('_JEXEC') or die('Restricted access');

//JHtml::_('behavior.tabstate');
require_once(dirname(__FILE__) . "/config.php");
require_once(dirname(__FILE__) . "/classes/timetable_utils.php");

if (!JFactory::getUser()->authorise('core.manage', 'com_timetable'))
{
	return JError::raiseWarning(404, JText::_('JERROR_ALERTNOAUTHOR'));
}

$controller = JControllerLegacy::getInstance('Timetable');
$controller->execute(JFactory::getApplication()->input->getCmd('task'));
$controller->redirect();